Packages - Packaging Request #977

[odamex] add package to PCR
2016-04-10 10:19 PM - pizzaiolo

Status: fixed % Done: 100%
Priority: wish

Assignee:

Category:

Description

Odamex is a free client/server multiplayer engine for the classic FPS Doom. It works together with Freedoom, and is fully free,
without nonfree artwork.

History
#1 - 2016-04-10 10:20 PM - pizzaiolo
Here's the AUR package for it: https://aur.archlinux.org/packages/odamex/

#2 - 2016-04-12 02:08 AM - Anonymous
- Assignee set to Anonymous
- Status changed from open to in progress

- Subject changed from Add odamex to [odamex] add package to PCR

#3 - 2016-04-12 09:08 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed
